Name: x11-driver-video-nv
Version: 2.1.20
Release: %mkrel 3
Summary: X.org driver for NVidia Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-nv-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.2
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

Patch1: 0001-RedHat-nv-riva-videomem-autodetection-debugging.patch

%description
x11-driver-video-nv is the X.org driver for NVidia Cards.

%prep
%setup -q -n xf86-video-nv-%{version}
%patch1 -p1

%build
autoreconf -ifs
%configure2_5x
%make

%install
%makeinstall_std

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/nv_drv.la
%{_libdir}/xorg/modules/drivers/nv_drv.so
%{_mandir}/man4/nv*


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 2.1.20-3.mga3
+ Revision: 385999
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 2.1.20-2.mga3
+ Revision: 288964
- rebuild for new xserver

  + fwang <fwang>
    - use configure2_5x

* Fri Jul 27 2012 fwang <fwang> 2.1.20-1.mga3
+ Revision: 274911
- new version 2.1.20

* Wed Jun 06 2012 tmb <tmb> 2.1.18-9.mga3
+ Revision: 256445
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 2.1.18-8.mga3
+ Revision: 253014
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 2.1.18-7.mga3
+ Revision: 249948
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 2.1.18-6.mga2
+ Revision: 177572
- submit to core/release

* Sat Oct 08 2011 tv <tv> 2.1.18-5.mga2
+ Revision: 153123
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 2.1.18-4.mga1
+ Revision: 64405
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 2.1.18-3.mga1
+ Revision: 50249
- imported package x11-driver-video-nv

